<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.0.8/semantic.min.css" rel="stylesheet" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
    crossorigin="anonymous">
  <style>
    a:link {
      color: rgb(233, 236, 240);
    }

    a:hover {
      color: rgb(68, 176, 219);
    }

    .fa-facebook-f {
      background-color: #3C599F;
    }

    .fa-twitter {
      background-color: #32CCFE;
    }

    .fa-youtube {
      background-color: #C52F30;
    }

    .fa-google-plus-g {
      background-color: #CF3D2E;
    }

    .fab {

      width: 40px;
      height: 40px;
      font-size: 20px;
      line-height: 40px;
      border-radius: 50%;
      text-align: center;
      color: #FFF;
      color: rgba(255, 255, 255, 0.8);
    }
  </style>
</head>

<body>
  <div class="ui inverted vertical footer segment" style="padding: 60px; margin-top:50px; background-color: #154575" th:fragment="footer">
    <div class="ui  left aligned container">
      <div class="ui stackable inverted grid">
        <div class="five wide column">
          <div class="ui small image ">
            <img src="footer_img/akd.jpg">
          </div>
          <h4 class="ui inverted header" style="font-family: 'Khmer OS Battambang';line-height: 1;">អាស័យដ្ឋាន​</h4>
          <div class="ui inverted  ">
            <p style="font-family: 'Khmer OS Freehand';line-height: 2;">​ផ្ទះលេខ​ ១២, ​ផ្លូវលេខ​ ៣២៣, ​សង្កាត់​បឹងកក់២, ​ខណ្ឌ​ទួលគោក, ​ភ្នំពេញ ​កម្ពុជា.</p>
          </div>
        </div>
        <div class="five wide column">
          <h4 class="ui inverted header" style="font-family: 'Khmer OS Battambang';line-height: 1;">អំពីយើង</h4>
          <p style="font-family: 'Khmer OS Freehand';line-height: 2;">All Khmer Docs ជា​ Website ដែលឈាន​មុខ​គេ​នៅ​កម្ពុជា។</p>
          <p style="font-family: 'Khmer OS Freehand';line-height: 2;">ផលិត​ផល​ និង​ សេវាកម្ម</p>
          <div class="ui inverted link list">
            <a href="#">
              <img class="ui mini spaced image" src="footer_img/hrd.png" style="border-radius: 50%; margin: 0.15em;">
            </a>
            <a href="#">Korea Software HRD</a>
            <br>
            <a href="#">
              <img class="ui mini spaced image" src="footer_img/ka.png" style="border-radius: 50%; margin: 0.15em;">
            </a>
            <a href="#">Khmer Academy</a>
            <br>
          </div>
        </div>
        <div class="five wide column">
          <h4 class="ui inverted header" style="font-family: 'Khmer OS Battambang';line-height: 1;">បណ្តាញសង្គម</h4>
          <div class="ui inverted link list">
            <div class="item">
              <a href="#" class="fab fa-facebook-f"></a>
              <a href="#">facebook</a>
            </div>
            <div class="item">
              <a href="#" class="fab fa-youtube"></a>
              <a href="#">youtube</a>
            </div>
            <h4 class="ui inverted header" style="font-family: 'Khmer OS Battambang';line-height: 1;">ទំនាក់ទំនង</h4>
            <div class="item">
              <p style="font-family: 'Khmer OS Freehand';line-height: 0.4; color: white">
                <span style="color: grey">Tel:</span>(855)23 991 314</p>
              <p style="font-family: 'Khmer OS Freehand'; color: white">&nbsp;&nbsp; &nbsp; &nbsp; (855)23 991 314
                <br> &nbsp;&nbsp; &nbsp; &nbsp;(855)77 77 12 36
                <br> &nbsp;&nbsp; &nbsp; &nbsp;(855)15 4 5555 2
                <br> &nbsp;&nbsp; &nbsp; &nbsp;(855)17 52 81 69
              </p>
              <p style="font-family: 'Khmer OS Freehand';line-height: 0.4;">
                <span>Email:</span>
                <a href="#">info.kshrd@gmail.com</a>
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="ui inverted section divider">
      </div>
      <div class="ui" style="text-align: center">
          <p style="font-family: 'Khmer OS Freehand';line-height: 2;">​​&copy; រក្សា​សិទ្ធិ​គ្រប់​យ៉ាង​ដោយ​ AKD ឆ្នាំ​២០១៨.</p>
      </div>  
    </div>
  </div>
</body>

</html>